---
group:
  name: 'netflix'
  description: ''
  projects:
  - name: 'archaius'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chaosmonkey'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'conductor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'curator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'eureka'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'falcor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fast_jsonapi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hystrix'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'metacat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'metaflow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pollyjs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ribbon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rxjava'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'security_monkey'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simianarmy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vmaf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zuul'
    description: ''
    mirrorRelease: false
    topic: ''
  